% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PhenoSpectra-package.R
\docType{package}
\name{PhenoSpectra-package}
\alias{PhenoSpectra}
\alias{PhenoSpectra-package}
\title{PhenoSpectra: Multispectral Data Analysis and Visualization}
\description{
\if{html}{\figure{logo.png}{options: style='float: right' alt='logo' width='120'}}

Provides tools for processing, analyzing, and visualizing spectral data collected from 3D laser-based scanning systems. Supports applications in agriculture, forestry, environmental monitoring, industrial quality control, and biomedical research. Enables evaluation of plant growth, productivity, resource efficiency, disease management, and pest monitoring. Includes statistical methods for extracting insights from multispectral and hyperspectral data and generating publication-ready visualizations. See Zieschank & Junker (2023) \doi{10.3389/fpls.2023.1141554} and Saric et al. (2022) \doi{10.1016/J.TPLANTS.2021.12.003} for related work.
}
\author{
\strong{Maintainer}: Medhat Mahmoud \email{medhat.mahmoud@bayer.com}

Other contributors:
\itemize{
  \item Arianna Del Papa \email{arianna.delpapa@bayer.com} [contributor]
  \item Melina Rampelmann \email{melina.rampelmann@bayer.com} [contributor]
  \item Patrick Dohle \email{patrick.dohle@bayer.com} [contributor]
}

}
\keyword{internal}
